.navHorizontal{}
.navHorizontal ul{}
.navHorizontal ul li{
    display: inline-block;
    float: left;
}

.navHorizontal ul li:first-child a{
    padding-left: 0;
}
.navHorizontal ul li a{
    color: #fff !important;
    padding-right: 10px;
    border-right: 1px solid #3b3e46;
    padding-left: 10px;
    border-left: 1px solid #6a6d77;    
}
.navHorizontal ul li:last-child a{
    border-right: none !important;
}
.navHorizontal ul li:first-child > a{
    border-left: none !important;
}